# Grammaticus (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Dimensions | 6x8 (8x11 with roads) |

## Description

Educational building that provides Knowledge bonuses to nearby residences.

## Costs

**Build Cost:** 1000 Gold, 5 Timber, 10 Bricks

**Maintenance:** -16 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Knowledge | +3 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Grammaticus (Albion)](./grammaticus-albion.md)
- [Library (Latium)](./library-latium.md)
